:root{
    --easy_primary: #AE6137;
    --easy_secondary: #EFDFD7;
    --easy_white: #fff;
    --easy_black: #5C5C5C;
    --easy_text-gray: #6D6D6D;
	--easy_dark-black: #000000;
	--easy_light-gray: #B4B4B4;
    
  }

::selection { 
  background-color:var(--easy_primary);
  color: var(--easy_white);
}
::-moz-selection {
  background-color: #ffd54f;
  color: #1a1a1a;
}



.box{
	width: 100%;
	min-height: 300px;
	background-color: yellowgreen;
}


.box2{
	width: 100%;
	min-height: 500px;
	background-color: #000;
}

.bg-light{
	background:none !important;
}
.navbar-nav{
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	color: #272727;
}
/* .dropdown-toggle::after{
	display: none;
} */
.nav-link{
	color: #272727;
	font-family: "Poppins", sans-serif;
	font-size: 15px;
	font-weight: 400;
	color: var(--easy_primary);
	display: inline;
}
.navbar-brand img{
	width: 100%;
}
/*==========sticky nave start===========*/

header {
  background-color: #fff;
  width: 100%;
  transition: all 0.1s ease-in-out;
  -webkit-transition: all 0.1s ease-in-out;
  -moz-transition: all 0.1s ease-in-out;
  z-index: 9;
  position: fixed;
  top: 45px;

}


.shrink {
	 top: 0;

}

.shrink .navbar-brand img{
	width: 80%;
	transition: 0.5s;
}
/*==========sticky nave end===========*/

/* .navbar{
	padding: 0 !important;
} */

.topbar{
	background-color: var(--easy_primary);
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-style: normal;
	color: var(--easy_white);
	font-size: 14px;
	padding: 10px 0;
	display: flex !important;
	justify-content: space-between;

}
.topbar-inner{
	display: flex !important;
	justify-content: space-between;

}
.topbar-address{
}
.topbar-address img{
	width: 18px;
	margin-right: 10px;
}
.ml-30{
	margin-left: 30px !important;
}


.banner{
	position: relative;
}

.banner-content{
	width: 100%;
	position: absolute;
	text-align: center;
	height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.banner-content h1{
	font-size: 60px;
	line-height: 60px;
	color: var(--easy_primary);
	 font-family: "Yeseva One", serif;
	 padding: 0 30px;
}

.banner-content p{
	max-width: 950px;
	font-size: 22px;
	line-height: 28px;
	color: var(--easy_primary);
	font-family: 'Poppins', sans-serif;
	color: var(--easy_dark-black);
	margin: 0 auto;
	margin-top: 40px;
	padding: 0 30px;
}



.nav-right{
	justify-content: flex-end !important;
}



.whoweare-block{
	padding: 100px 0;
	background: url(../img/pattern.png);
}
.whoweare-sm-head{
	font-size: 20px;
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	color: var(--easy_light-gray);
	margin-bottom: 15px;
}

.sm-head{
	font-size: 28px;
	line-height: 35px;
	font-family: "Yeseva One", serif;
	font-weight: 400;
	color: var(--easy_black)
}
.main-content{
	font-size: 18px;
	line-height: 24px;
	color: var(--easy_text-gray);
}


.g-6, .gx-6 {
    --bs-gutter-x: 6rem !important;
}

.whoweare-img{
  width: 100%; 
  clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px);
}
.year-box{
	background-color: var(--easy_primary);
	padding: 20px;
	margin-top: 20px;
	text-align: center;
	font-family: "Poppins", sans-serif;
}
.year-box h1{
	font-size: 60px;
	font-weight: 600;
	color: var(--easy_white);
	margin: 0 !important;
}
.year-box p{
	font-size: 24px;
	font-weight: 300;
	color: var(--easy_white);
	margin: 0 !important;
}
.mt-100{
	margin-top: 100px !important;
}
.whoweare-right{
}
.book-btn{
	width: fit-content;
	background-color: var(--easy_primary);
	color: var(--easy_white);
	font-size: 20px;
	font-family: "Poppins", sans-serif;
	padding: 8px 35px;
	border: solid var(--easy_primary) 1px;
}
.book-btn:hover{
	background-color: var(--easy_secondary);
	color: var(--easy_primary);
	border: solid var(--easy_primary) 1px;
	cursor: pointer;
}
a{
	text-decoration: none;
}


.categories-block{
	/* background-color: var(--easy_secondary); */
	padding: 100px 0;
	background: linear-gradient(to bottom, #f1e0d9 45%, #ffffff 45%);
}
.categories-top{
	font-family: "Yeseva One", serif;
	margin-bottom: 100px;
}
.main-head{
	font-size: 60px;
	line-height: 40px;
	color: var(--easy_primary);
	font-family: "Yeseva One", serif;
}
.main-head-flex{
	display: flex;
    height: 100%;
    align-items: center;
}

.categories-sub{
	font-size: 22px;
	line-height: 26px;
	color: var(--easy_black)
}

.categories-bottom{
	height: auto;
}


.categories-bottom .swiper {
      width: 100%;
      height: 100%;
	  padding-bottom: 90px !important;
	  padding-left: 50px !important;
	  padding-right: 50px !important;
    }

 .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #444;
      display: flex;
      justify-content: center;
      align-items: center;
    }

    .swiper-slide img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }
.swiper-horizontal>.swiper-pagination-progressbar, .swiper-pagination-progressbar.swiper-pagination-horizontal, .swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite, .swiper-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite{
	bottom:0 !important;
}

.swiper-pagination-progressbar{
	width: 50% !important;
	left: 50% !important;
	transform: translateX(-50%) !important;
	height: 50px !important;

	top: inherit !important;
}


/* .swiper-button-next, .swiper-button-prev{
	top: inherit !important;
}

.swiper-button-prev{
	right: 50px !important;
	left: auto !important;
	margin-left: 100px !important;

} */





.slider{
  position: relative;
}
.categories-block .swiper-slide{
  border: 1px solid #ccc;
  text-align: center;
   clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px);
}
.slider-nav{
  display: flex;
  align-items: center;
  width: 40%;
  margin: 0 auto;
  margin-top: 30px;

}
.slider-arr{
  flex: 0 0 auto;
  display: flex;
  justify-content: space-between;
  width: 115px;
  margin-right: 6px;
}
.slider-progress-wrap{
  position: relative;
  flex:  1 auto;
  margin-top: -10px;
}
.slider-progress{
  position: absolute;
  top: 14px;
  right: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background: #DCDCDC;
}
.slider-progress2{
  position: absolute;
  top: 14px;
  right: 0;
  left: 0;
  width: 0;
  height: 2px;
  background: #DCDCDC;
}
.slider-num{
  margin-left: 20px;
  flex: 0 0 auto;
  font-size: 24px;
  line-height: 24px;
  color: blue;
  font-family: 'Roboto', sans-serif;
  font-weight: 700;
  padding-right: 5px;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
  background: pink;
}
.slider-scrollbar .swiper-scrollbar-drag{
  cursor: pointer;
  width: 5px;
  height: 4px;
  margin-top: 12.9px;
  background-color: var(--easy_primary);
}
.portfolio{
  overflow: hidden;
  }
.prev,.next{
  cursor: pointer;
}

/* .swiper-slide:first-child{
	background-color: red !important;
	margin-left: 20px;
} */


.categor-overlap{
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.2);
	position: absolute;
	color: var(--easy_white);
	font-family: "Yeseva One", serif;
	font-size: 35px;
	display: flex;
	flex-direction: column;
	align-items: start;
	justify-content: flex-end;
	padding: 50px 30px;
}
.categor-overlap h3{
	color: var(--easy_white);
	font-family: "Yeseva One", serif;
	font-size: 35px;
	text-align: left;
}
.categor-overlap p{
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	line-height: 22px;
	text-align: left;
	display: none;
}

.categor-overlap:hover p{
	display: block;
}
.categor-overlap:hover{
	background: rgba(174, 97, 55, 0.8);
	transition: 0.2s;
}

.categor-more{
	width: 100%;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	display: none;
}
.categor-more-img{
	width: 20px;
	margin-left: 10px;
}
.categor-more-img img{
	object-fit: fill;
}

.categor-overlap:hover .categor-more{
	display: block;
	display: flex;
}

.wt-box-block{
	padding: 100px 0;
}
.sec-box-block{
	padding: 100px 0;
	background-color: var(--easy_secondary);
}
.inner-box-main-wt{
	background-color: var(--easy_secondary);
	min-height: 300px;
	clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px);
	padding:60px 40px;
	background: url(../img/pattern.png) var(--easy_secondary);
}
.inner-box-main-sec{
	background-color: var(--easy_secondary);
	min-height: 300px;
	clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px);
	padding:60px 40px;
	background: url(../img/pattern.png) var(--easy_white);
}
.pt-0{
	padding-top: 0 !important;
}
.pb-0{
	padding-bottom: 0 !important;
}
.inner-box-textblock{
	height: 100%;
	 display: flex;
	 flex-direction: column;
	 justify-content: center;
}
.inner-box-head{
	font-size: 45px;
	line-height: 45px;
	font-family: "Yeseva One", serif;
	color: var(--easy_primary);
}
.inner-box-list{
	margin-top: 20px;
}
.inner-box-list ul{
	margin: 0;
	padding: 0;
}
.inner-box-list ul li{
	width: 100%;
	list-style: none;
	line-height: normal;
	font-family: 'Poppins', sans-serif;
	font-size: 24px;
	color: #414141;
	margin-top: 10px;
	background: url(../img/bullet.svg) no-repeat left center;
	padding-left: 50px;
}
.inner-box-main-img{
	clip-path: polygon(45px 0, 100% 0, 100% 100%, 0 100%, 0 45px);
	height: 100%;
    align-items: center;
    display: flex;
}


.range-block{
	padding: 100px 0;
}
.range-box{
	position: relative;
}

.range-box-img{
	text-align: center;
}

.range-box-name{
	min-height: 85px;
	background-color: var(--easy_primary);
	padding:10px 20px ;
	font-family: "Yeseva One", serif;
	font-size: 30px;
	color: var(--easy_white);
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.range-box-overlap{
	width: 100%;
	height: 100%;
	background: rgba(174, 97, 55, 0.5);
	position: absolute;
	display: none;

}
.range-box:hover .range-box-overlap{
	display: block;
	display: flex;
	align-items: center;
	justify-content: center;
}

.range-box:hover .range-box-name img{
	display: none;
}

.payment-block{
	padding: 100px 0;
}
.payment-img{
	clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px);
}
.paymen-content{
	display: flex;
	height: 100%;
	justify-content: center;
	flex-direction: column;
}
.paymen-head {
    font-size: 40px;
    line-height: 40px;
    color: var(--easy_primary);
    font-family: "Yeseva One", serif;
}
.paymen-text{
	font-family: 'Poppins', sans-serif;
    font-size: 22px;
	line-height: 28px;
    color: var(--easy_black);
	max-width: 445px;
	margin: 30px 0;
}


.testimonial-block{
	padding: 100px 0;
	background: url(../img/pattern.png) var(--easy_secondary);
}



.testimonial-block .swiper-button-next {
  bottom: 10px;      
  top: auto;        
  width: 52px;
  height: 52px;
  background: url(../img/success-right.svg);
  right: 45% !important;
}

.testimonial-block .swiper-button-prev {
  bottom: 10px;      
  top: auto;        
  width: 52px;
  height: 52px;
  background: url(../img/success-left.svg);
    left: 45% !important;
}

.swiper-button-next:after, .swiper-button-prev:after{
	display: none;
}

  
.testimonial-block .swiper-wrapper{
	padding-bottom: 100px;
}
.testimonial-box{
	height: 100%;
	background-color: var(--easy_white);
	padding:40px 25px;
	text-align: left;
}
.testimonial-text{
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	line-height: 28px;
	color: var(--easy_black);
	min-height: 160px;
}
.testimonia-profile{
	margin-top: 30px;
	display: flex;
	align-items: center;
	
}
.testimonia-img{
	width: 70px;
	height: 70px;
	border-radius: 100px;
}
.testimonia-img img{
	border-radius: 100px;
}
.testimonia-profile-right{
	font-family: 'Poppins', sans-serif;
	margin-left: 20px;
}
.testimonia-profile-name{
	color: var(--easy_primary);
	font-size: 22px;
	line-height: 22px;
}

.testimonia-profile-desig{
	color: var(--easy_black);
	font-size: 16px;
	line-height: 16px;
	margin-top: 5px;
}





.footer-block{
    padding: 100px 0 0 0;
    background-color: #2E363C;
    min-height: 500px;
}
.footer-inner{
}

.footer-logo{
    max-width: 260px;
}
.footer-content{
    font-size: 14px;
    line-height: 20px;
    color: #A9A9A9;
    margin-top: 30px;
}
.footer-social{
margin-top: 40px;
}
.footer-social img{
    margin-right: 20px;
}
.footer-head{
    color: var(--easy_white);
    font-size: 22px;
    position: relative;
}
.footer-head::after{
    content: '';
    width: 40px;
    height: 3px;
    background-color: var(--mta_primary);
    border-radius: 100px;
    display: block;
    position: absolute;
    bottom: -5px;
}
.footer-listing{
    margin-top: 30px;
}
.footer-listing ul{
    margin: 0;
    padding: 0;
}
.footer-listing ul li{
    width: 100%;
    display: block;
    float: left;
    font-size: 15px;
    color: var(--easy_white);
    margin-bottom: 15px;
    position: relative;
	font-family: 'Poppins', sans-serif;
	font-weight: 300;;
}
.footer-listing ul li b{
	font-size: 17px;
	margin-bottom: 7px;
	float: left;
	width: 100%;
}
.footer-listing ul li b::after{
	content: "";
	width: 25px;
	height: 2px;
	background-color:var(--easy_primary);
	display: block

}
.footer-listing ul li a{
    color: var(--easy_white);
    text-decoration: none;
}
.footer-listing ul li a:hover{
    color:  var(--easy_primary);
}
.footer-listing ul li img{
    position: absolute;
    left: 0;
    top: 6px;
	width: 20px;
}
.ml-40{
    margin-left: 40px;
}
.pl-40{
    padding-left: 40px;
}
.footer-inner-bottom{
    margin-top: 40px;
    height: 250px;
}
.footer-inner-bottom iframe{
    border-radius: 10px;
}
.footer-bottom{
    padding: 30px 0;
    margin-top: 20px;
    border-top: solid #4B4A4A 1px;
    background-color: var(--mta_secondary);
    text-align: center;
    color: var(--easy_light-gray)
}



.wbnz-back-to-top-button .back-to-top-button::before{
	background-color: var(--easy_primary) !important;
}

/* .wbnz-back-to-top-button .back-to-top-button{
	bottom: 60px !important;
} */


.footer-bar{
	background-color: #F7F7F7;
	padding: 50px 0;
}
.footer-bar-inner{
	min-height: 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.footer-bar-inner-text{
	font-family: "Yeseva One", serif;
	font-size: 40px;
	line-height: 45px;
	color: var(--easy_black);
}

.navbar-toggler{
	background: none !important;
	padding: 0 !important;
	border: none !important;
}
.navbar-toggler:focus{
	box-shadow: none !important;
}


.dropdown:hover>.dropdown-menu {
        border-radius: 0;
        padding: 15px;
        width: auto !important;
		border: 0 !important;	

    }
.dropdown-menu li{
	background: url(../img/bullet.svg) no-repeat left center;
	background-size: 15px;
	padding-left: 20px;
}
.dropdown-item:hover{
	background-color: var(--easy_secondary) !important;
	color: var(--easy_primary);
	border-radius: 5px !important;
}
.dropdown-item:focus{
	background-color: var(--easy_primary) !important;
	color: var(--easy_white) !important;
	border-radius: 5px !important;
}
.dropdown-item:active{
	background-color: var(--easy_primary) !important;
	color: var(--easy_white);

}
.inner-banner{
	position: relative;
	margin-top: 85px;

}
.inner-banner-overlay{
	background: rgba(0, 0, 0, 0.2);
	width: 100%;
	height: 100%;
	position: absolute;
	font-family: "Yeseva One", serif;
	color: var(--easy_white);
	font-size: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 30px;
}
.about-img2{
	clip-path: none !important;
}

#curtainVideo {
    width: 100%;
    height: 100vh; 
    object-fit: cover; 
  }
.explore-range-block{
	padding: 100px 0;
}
.explore-range-box{
}

.explore-range-box-img{
	position: relative;
}

.explore-range-box-bottom{
	margin-top: 20px;

}
.explore-range-box-bottom h3{
	font-family: "Yeseva One", serif;
	color: var(--easy_primary);
	font-size: 30px;
}

.explore-range-box-bottom p{
	font-family: 'Poppins', sans-serif;
	color: var(--easy_black);
	font-size: 18px;
	line-height: 24px;
}

.explore-range-box .explore-range-box-img-overlay{
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(174, 97, 55, 0.7);
	display: none;
}
.explore-range-box .explore-range-box-img-overlay img{
	width: 0;
	transition: 0.5s;
}
.explore-range-box:hover .explore-range-box-img-overlay{
	display: block;
	display: flex;
	align-items: center;
	justify-content: center;
}
.explore-range-box:hover .explore-range-box-img-overlay img{
	width: 100px;
}


.inner-content-block{
	padding: 100px 0;
	background: url(../img/pattern.png) #F3F3F3;
}

.color-primary{
	color: var(--easy_primary) !important;
}

.why-Choose-block{
	padding: 100px 0;
	background: url(../img/pattern.png) var(--easy_secondary);
}
.why-Choose-bottom{
	margin-top: 70px;
}

.why-Choose-box{
	background-color: var(--easy_white);
	clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px);
	padding: 50px 40px;
	display: flex;
	column-gap: 30px;
	align-items: center;
}
.why-Choose-box-img{

}
.why-Choose-box-img img{
	width: 100px;
}
.why-Choose-box-right{
}

.why-Choose-box-right h3{
	font-family: "Yeseva One", serif;
	font-size: 24px;
	color: var(--easy_black);
	margin: 0;
}

.why-Choose-box-right p{
	font-family: 'Poppins', sans-serif;
	color: var(--easy_black);
	font-size: 18px;
	line-height: 24px;
	 margin: 10px 0 0 0;
}

.service-block{
	padding: 100px 0;
}
.service-box{
	min-height: 490px;
	background-color: var(--easy_primary);
	padding: 30px;
}
.service-box-img{
	width: 100px;
	height: 100px;


}
.service-box-img img{

}
.service-box-head{
	font-family: "Yeseva One", serif;
	font-size: 24px;
	line-height: 28px;
	color: var(--easy_white);
	margin: 25px 0;
}

.service-box-text{
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	line-height: 22px;
	 margin: 10px 0 0 0;
	 color: var(--easy_white);
	 font-weight: 300;
}

.works-block{
	padding: 100px 0;
	background: url(../img/pattern.png) var(--easy_secondary);
}


/* Gallery Styles */

.gallery_container {
  max-width: 100%;
  margin: 0 auto;
}

@media (min-width: 1300px) and (max-width: 2560px) {
  .popup-gallery {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
  }
}

@media (min-width: 700px) and (max-width: 1299px) {
  .popup-gallery {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
  }
}

@media (min-width: 300px) and (max-width: 699px) {
  .popup-gallery {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
  }
}

.gallery_item {
  margin-bottom: 5px;
  overflow: hidden;
}

.popup-gallery a {
  display: block;
  width: 100%;
  overflow: hidden;
  transition: transform 0.3s ease, border-color 0.3s ease;
}

.popup-gallery a:hover {
  transform: scale(1.05);
  border-color: #fff;
}

.popup-gallery img {
  display: block;
  width: 100%;
  object-fit: cover;
  min-height: 250px;
  max-height: 250px;
}

@media only screen and (max-width: 1000px) {
  .popup-gallery img {
    min-height: 150px;
    max-height: 150px;
  }
}

/* END  */

.singicon_btn_nlf {
  position: absolute;
  top: 44%;
  bottom: 56%;
  left: 44%;
  right: 56%;
  opacity: 0;
}

.singicon_btn_nlf svg {
  color: #fff;
}

.popup-gallery a:hover .singicon_btn_nlf {
  opacity: 1;
}

.hover_affect_nlf:hover img {
  opacity: 0.5;
}

.detail-about-bottom{
	margin-top: 100px;
}

.importance-box{
	background-color: var(--easy_white);
	padding: 30px;
	min-height: 377px;
}




.importance-box h3{
	font-family: "Yeseva One", serif;
	font-size: 24px;
	color: var(--easy_black);
	margin: 20px 0;
}

.importance-box p{
	font-family: 'Poppins', sans-serif;
	color: var(--easy_black);
	font-size: 18px;
	line-height: 24px;
	 margin: 10px 0 0 0;
}

.importance-box-img{
}
.importance-box img{
	width: 100px;
}

.contact-top{
	 padding: 100px 0;
}

.contact-top-inner{

}
.contact-head{
	font-family: "Yeseva One", serif;
	font-size: 50px;
	color: var(--easy_primary);
}
.contact-top-text{
	font-size: 18px;
    line-height: 24px;
    color: var(--easy_text-gray);
	text-align: center;
	max-width: 815px;
	margin: 0 auto;
}

.contact-bototm{
}
.contact-left{
	margin-top: 80px;
	background-color:var(--easy_secondary);
	padding:40px 30px;
	clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px);
	min-height: 406px;

}
.contact-left-inner{
	display: flex;
	column-gap: 20px;
	align-items: center;
	margin-bottom: 30px;
}
.contact-left-inner-head{
	font-size: 30px !important;

}
.contact-ic{
	width: 50px !important;
	height: 50px !important;
	background-color: var(--easy_primary);
	border-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	flex: none;
	
}
.contact-ic img{
	width: 20px !important;
}
.contact-ic-text{
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	line-height: 24px;
	color: var(--easy_black);
	font-weight: 300;
}

.contact-right{
	background-color: var(--easy_primary);
	padding: 50px 40px;
	clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px);
}
.contact-right-head{
	font-family: "Yeseva One", serif;
	font-size: 30px;
	line-height: 36px;
	color: var(--easy_white);
}
.contact-form{

}
.contact-form .form-floating>label{
	padding-left: 0 !important;
	color: var(--easy_white) !important;
	font-family: 'Poppins', sans-serif !important;
	font-size: 18px !important;
}

.contact-form .form-control{
	padding-left: 0 !important;
	background: none !important;
	border: 0 !important;
	border-bottom: solid var(--easy_white) 1px !important;
	border-radius: 0 !important;
	color: var(--easy_white) !important;
	font-family: 'Poppins', sans-serif !important;
	font-size: 16px !important;
	color: #ffac7f !important;
	
}
.contact-form .form-control:focus{
	box-shadow: none !important;
}

.form-floating>.form-control-plaintext:focus, .form-floating>.form-control-plaintext:not(:placeholder-shown), .form-floating>.form-control:focus, .form-floating>.form-control:not(:placeholder-shown){
	padding-top: 45PX !important;
	padding-bottom: 20px !important;
}

.form-floating>textarea:focus~label::after, .form-floating>textarea:not(:placeholder-shown)~label::after{
	background: none !important;
}

.contact-form .btn-primary{
	background-color: var(--easy_white) !important;
	color: var(--easy_dark-black) !important;
	text-transform: uppercase !important;
	font-family: 'Poppins', sans-serif !important;
	font-weight: 500 !important;
	text-align: center !important;
	display: flex !important;
	justify-content: space-between;
	align-items: center;
	padding: 5px !important;
	padding-left: 40px !important;
	border-radius: 0 !important;
	border: 0 !important;
	border: solid var(--easy_white) 2px !important;
}
.contact-form .btn-primary:hover{

	color: var(--easy_white) !important;
	background-color: var(--easy_primary) !important;
	padding-left: 50px !important;
	transition: 0.2s !important;
}
.contact-form .btn-primary img{
	margin-left: 30px;
}
.map-block{

}

.banner-content span{
	background-color: var(--easy_white);
	padding: 5px 15px;
	border-radius: 100px;
	border: solid var(--easy_primary) 1px;
	margin: 0 5px;
}

.banner-btn{
	width: fit-content !important;
	padding: 10px 20px !important;
	font-size: 16px !important;
}


#form-modal .form-control{
    border: 0 !important;
    border-radius: 0 !important;
    padding-left: 2px !important;
    border-bottom: solid var(--easy_light-gray) 1px !important;
    box-shadow: none !important;
}
#form-modal .form-floating>label{
    padding-left: 0;
}
#form-modal .form-floating>.form-control{
    height: auto !important;
    min-height: 20px !important;
}
#form-modal .form-floating>textarea:not(:placeholder-shown)~label::after{
    background: none !important;
}
#form-modal .modal-header{
    background-color: var(--easy_primary) !important;
	font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
	color: var(--easy_white) !important;
	font-weight: 300 !important;
}
#form-modal .modal-header button{
    background-color:var(--mta_secondary);
    border-radius: 100px;
    padding: 10px;
    opacity: inherit !important;
}
#form-modal .modal-header button:hover{
    background-color: #602f14 !important;
}
#form-modal .btn-close{
    background: url(../img/close.svg) #894724 no-repeat center !important;
}


#form-modal .primary-btn {
    /* width: 186px; */
    width: fit-content;
    height: 50px;
    background-color: var(--easy_primary) !important;
    margin-top: 20px;
    display: flex;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 4px 0 20px;
    font-weight: 600;
    text-transform: uppercase;
	color: var(--easy_white) !important;
	border: 0 !important;
	border: solid var(--easy_primary) 1px !important;
}

#form-modal .primary-btn:hover {
    background-color: var(--easy_secondary) !important;
    cursor: pointer;
    transition: 0.5s;
	color: var(--easy_primary) !important;
	border: solid var(--easy_primary) 1px !important;
}

#form-modal .primary-btn img{
	margin-left: 20px;
}


.curtain-service-box{
	background-color: var(--easy_white);
	clip-path: polygon(50px 0, 100% 0, 100% 100%, 0 100%, 0 50px);
}

.curtain-service-box-img{
	
}

.curtain-service-box-img img{
	width: 100%;
}
.curtain-service-box-bottom{
	padding: 20px;
	min-height: 300px;
}


.curtain-service-box-bottom h3{
	font-family: "Yeseva One", serif;
	font-size: 24px;
	color: var(--easy_black);
	margin: 0;
}

.curtain-service-box-bottom p{
	font-family: 'Poppins', sans-serif;
	color: var(--easy_black);
	font-size: 18px;
	line-height: 24px;
	 margin: 10px 0 0 0;
}

.mobile-dropdown-menu {
        border-radius: 0;
        padding: 15px;
        width: auto !important;
		border: 0 !important;	

    }
.mobile-dropdown-menu ul{
	margin: 0;
	padding: 0;
}
.mobile-dropdown-menu li{
	width: 100%;
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	list-style: none;
	line-height: normal;
	display: block;
	background: url(../img/bullet.svg) no-repeat left center;
	background-size: 15px;
	padding-left: 30px;
	margin-bottom: 15px;
}
.mobile-dropdown-menu li:focus{
	background: none !important;
	color: var(--easy_primary) !important;
}
.payment-ic-out{
	display: flex;
	 margin-bottom: 30px;
}
.payment-ic-out img{
	max-width: 150px;
	margin-right: 10px;
}
.nav-btn{
	padding: 5px 10px !important;
	font-size: 13px !important;
}
.navbar-expand-lg .navbar-nav{
	align-items: center !important;
}

.nav-link.active {
    color:var(--easy_dark-black);
    font-weight: 400;
}
.dropdown-item.active{
	background-color: var(--easy_primary) !important;
	color: var(--easy_white) !important;
	border-radius: 5px !important;
}

.bg-secondary{
	background-color: var(--easy_secondary) !important;
}
.font-40{
	font-size: 40px !important;
}

/* ================Normal style end=========== */


@media all and (max-width: 1399px) and (min-width: 768px)  {
	.why-Choose-box{
		min-height: 400px;
	}

}

@media all and (max-width: 1300px) and (min-width: 992px)  {
	.contact-left-inner{
		display: block;
	}
	.contact-ic-text {
        margin-top: 10px !important;
    }

}


@media all and (max-width: 1100px) and (min-width: 992px)  {
	.contact-left-inner{
		display: block;
	}
	.contact-left {
    margin-top: 50px;
	}
	.contact-ic-text {
        font-size: 17px;
    }

}



@media all and (max-width: 1900px) {
	.categor-overlap h3 {
		font-size: 30px;
	}
}

@media all and (max-width: 1600px) {
	.categor-overlap h3 {
		font-size: 26px;
	}
}





@media all and (max-width: 1400px) {
	.sm-head br{
		display: none;
	}
	.range-box-name{
		font-size: 26px;
	}
	.w-1400-100{
		width: 100% !important;
		padding: 0 !important;
	}
	.why-Choose-box-img img {
    width: 80px;
	}

}

@media all and (max-width: 1399px) {
	.why-Choose-box{
		display: block;
	}
	.why-Choose-box-right{
		margin-top: 30px;
	}
	.contact-top .container{
        max-width: 100% !important;
        padding: 0 30px !important;
    }
}

@media all and (max-width: 1200px) {
	
}



@media all and (max-width: 1199px) {

	
	header .container, .topbar .container, .whoweare-block .container, .categories-block .container, 
	.wt-box-block .container, .sec-box-block .container, .range-block .container, .payment-block .container,
	.testimonial-block .container, .footer-block .container, .footer-bar .container
	{
		max-width: 100% !important;
		padding: 0 30px;
	}
	.container
	{
		max-width: 100% !important;
		padding: 0 30px;
	}
	.banner-content h1 {
    font-size: 40px;
    line-height: 40px;
	}
	.banner-content p {
    max-width: 800px;
    font-size: 18px;
    line-height: 24px;
	}

	.testimonial-block .swiper-button-next {
	right: 45% !important;
	}

	.testimonial-block .swiper-button-prev {
		left: 45% !important;
	}

}


/* -----------1199 end------------ */



@media all and (max-width: 1150px) {
.categor-overlap h3 {
		font-size: 24px;
	}
	.range-box-name{
		font-size: 24px;
		line-height: 26px;
	}
	.range-box-name {
    padding: 10px;
	}
	.testimonial-block .swiper-button-next {
	right: 44% !important;
	}
	.testimonial-block .swiper-button-prev {
		left: 44% !important;
	}

}

@media all and (max-width: 1100px) {
	.inner-box-list ul li {
		font-size: 20px;
	}
}



@media all and (max-width: 1024px) {
	.categories-top {
		margin-bottom: 50px;
	}
	.range-box-name{
		font-size: 20px;
	}
}


/* Nav Start */

@media all and (min-width: 992px) {
	.dropdown-menu {
		width: 13rem;
	}
	.mega-submenu {
		left: 100%;
		top: 0;
		min-width: 25rem;
	}
	.ktm-mega-menu {
		position: static;
	}
	.mega-menu {
		left: 0;
		right: 0;
		width: 100%;
	}
	.dropdown-menu li {
		position: relative;
	}
	.dropdown-menu .submenu {
		display: none;
		left: 100%;
		top: 0;
	}
	.dropdown-menu>li:hover>.submenu,
	.dropdown:hover>.dropdown-menu {
		display: block;
	}
}

/* -----------992 end------------ */

/* Nav End */



@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .dropdown-menu {
        padding: 20px !important;
        width: auto !important;
        border: 0 !important;
        border-radius: 0 !important;
    }
}








/* -----------991 start------------ */

@media only screen and (max-width: 991px) {

	.topbar{
		display: none !important;

	}
	.whoweare-right{
	margin-top: 40px;
	}
	.slider-nav {
    width: 70%;
	}
	.inner-box-main-img{
		margin-bottom: 30px;
	}
	.inner-box-main-wt{
		padding: 40px;
	}
	.inner-box-main-sec{
		padding: 40px;
	}
	.g-6, .gx-6 {
    --bs-gutter-x: 3rem !important;
	}
	.paymen-content{
		margin-top: 30px;
	}
	.testimonial-block .swiper-button-next {
	right: 43% !important;
	}
	.testimonial-block .swiper-button-prev {
		left: 43% !important;
	}
	.categories-sub{
		margin-top: 30px;
	}
	.footer-bar-inner-text {
    font-size: 28px;
    line-height: 34px;
	}

	.navbar-collapse {
    max-height: 100vh; /* keeps some space visible below */
    overflow-y: auto !important;
	padding-bottom: 100px !important;
  	}
  
	header {
	top: 0;
	}

	.about-img2{
		display: none;
	}

	.main-head{
	font-size: 50px;
	line-height: 50px;
	}

	.dropdown:hover>.dropdown-menu{
		padding: 0 !important;
	}

	.detail-about-bottom{
		margin-top: 30px;
	}

	.inner-banner-overlay{
		font-size: 40px;
	}

	.contact-left {
    margin-top: 0;
	}
	.nav-md-none{
		display: none !important;
	}


.arrow-none .accordion-button::after{
	display: none !important;
}
.accordion-button a{
	font-family: 'Poppins', sans-serif;
	color: var(--easy_dark-black);
	font-size: 18px !important;
}
.accordion-button:not(.collapsed){
	background: none !important;
}


.dropdown-item:focus, .dropdown-item:active{
	background: none !important;
	background-color: var(--easy_white) !important;
	color: var(--easy_primary) !important;
}
.accordion-button{
	font-family: 'Poppins', sans-serif;
	color: var(--easy_dark-black);
	font-size: 18px !important;
}	
.accordion-button:focus{
	box-shadow: none !important;
}

.offcanvas-header {
    padding: 20px 30px 0 30px !important;
}

.offcanvas-header .btn-close {
    background: url(../img/close.svg) #894724 no-repeat center !important;
	opacity: inherit !important;
	width: 30px !important;
    height: 30px !important;
    border-radius: 100px !important;
}


}

/* -----------991 end------------ */

@media all and (max-width: 800px) {
		.testimonial-block .swiper-button-next {
	right: 42% !important;
	}
	.testimonial-block .swiper-button-prev {
		left: 42% !important;
	}

	.footer-bar-inner{
		display: block;
		flex-direction: column;
		align-items:baseline;
	}
	.mt-800-30{
		margin-top: 30px !important;
	}
	.inner-banner-overlay{
		font-size: 30px;
		line-height: 30px;
		text-align: center;
	}
}




@media all and (max-width: 767px) {
	.service-box{
		min-height: auto;
	}
	.works-block .paymen-head {
		font-size: 38px;
	}


	.works-block .paymen-head br{
		display: none;
	}

}



@media all and (max-width: 700px) {
	.categor-overlap{
		padding: 40px 20px;
	}
    .categor-overlap h3 {
        font-size: 21px;
		line-height: 21px;
    }
	.categor-overlap p {
    font-size: 14px;
    line-height: 20px;
	}
	.inner-box-list ul li{
		font-size: 18px;
	}
	.testimonial-block .swiper-button-next {
	right: 40% !important;
	}
	.testimonial-block .swiper-button-prev {
		left: 40% !important;
	}
	.contact-head{
		font-size: 45px;
	}
}





/* -----------600 start------------ */


@media all and (max-width: 600px) {
	    .banner-content h1 {
        font-size: 22px;
        line-height: 24px;
    }
	.banner-content p {
        max-width: 800px;
        font-size: 14px;
        line-height: 20px;
    }
	.whoweare-block, .categories-block, .wt-box-block, .sec-box-block, .range-block, .payment-block, 
	.testimonial-block, .explore-range-block, .inner-content-block, .why-Choose-block, .service-block, .works-block,
	.contact-top {
    padding: 50px 0;
	}
	.sm-head {
    font-size: 24px;
    line-height: 30px;
	}
	.slider-nav {
    width: 80%;
	}

	.main-head {
    font-size: 40px;
	}

	.categories-block {
    background: linear-gradient(to bottom, #f1e0d9 60%, #ffffff 60%);
	}
	.inner-box-main-wt{
		padding: 30px;
	}
	.inner-box-main-sec{
		padding: 30px;
	}
	.inner-box-head {
    font-size: 36px;
    line-height: 36px;
	}
	.inner-box-list ul li{
		background-size: 17px;
		padding-left: 35px;
	}
	.range-box-name img{
		width: 50px;
	}
	.range-box-name{
		min-height: 70px;
	}
	.testimonial-block .swiper-button-next {
	right: 38% !important;
	}
	.testimonial-block .swiper-button-prev {
		left: 38% !important;
	}
	.testi-head{
		font-size: 30px !important;
		line-height: 30px !important;
		padding: 0 30px !important;
	}
	    .works-block .paymen-head {
        font-size: 34px;
    }
	.contact-head{
		font-size: 35px;
	}
	/* .contact-ic-text{
		margin-top: 30px;
	} */
	.contact-right-head {
    font-size: 24px;
    line-height: 30px;
	}

	.carousel-control-prev-icon{
		display: none;
	}

	.contact-top .container{
		padding: 0 !important;
	}

	.contact-top-inner{
		padding: 0 30px;
	}

	.banner-content p{
		margin-top: 10px !important;
	}
	

}

/* -----------600 end------------ */




/* -----------575 start------------ */


@media all and (max-width: 575px) {
	  .sm-d-none{
		display: none !important;
	  }
	  .book-btn{
		width: 100%;
		text-align: center;
	  }

	      .footer-bar-inner-text {
        font-size: 26px;
        line-height: 30px;
    }
	    .works-block .paymen-head {
        font-size: 30px;
        line-height: 30px;
    }

	.contact-left-inner{
		display: block;
	}

	.contact-top-text, .contact-head{
		text-align: left !important;
	}
	.contact-ic-text{
		margin-top: 20px;
	}
	.contact-form .btn-primary{
		width: 100%;
	}
	.contact-bototm{
		margin-top: 50px;
	}
	    .inner-banner-overlay {
        font-size: 20px;
        line-height: 20px;
        text-align: center;
    }

}

/* -----------575 end------------ */


@media all and (max-width: 500px) {
	.banner-content{
		height: 71.7%;
		top:85px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	/* .banner-content p{
		display: none;
	} */
	.contact-right {
    padding: 50px 30px;
	}
}



@media all and (max-width: 499px) {
	.inner-box-main-wt{
			padding: 20px;
		}
	.inner-box-main-sec{
			padding: 20px;
		}
	.range-block .main-head{
		font-size: 30px;
	}
	.paymen-head {
    font-size: 29px;
	}
	.paymen-text {
    margin: 20px 0;
	}
	.testimonial-block .swiper-button-next {
	right: 36% !important;
	}
	.testimonial-block .swiper-button-prev {
		left: 36% !important;
	}
	.testimonia-profile-name {
    font-size: 15px;
    line-height: 17px;
	}
	.testimonia-profile-desig {
    font-size: 12px;
    line-height: 14px;
	}
	.testimonial-text {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    line-height: 22px;
	}
	.footer-bar-inner-text {
        font-size: 19px;
        line-height: 24px;
    }
	    .works-block .paymen-head {
        font-size: 25px;
        line-height: 25px;
    }
		.contact-head{
		font-size: 30px;
	}
	/* .contact-ic-text {
    font-size: 21px;
    line-height: 30px;
	} */

	.contact-right-head {
        font-size: 20px;
        line-height: 26px;
    }
	.banner-content p{
		padding: 0 10px;
	}
	.banner-content span{
		margin: 0;
		padding: 5px 10px;
	}

}

@media all and (max-width: 430px) {
		.testi-head{
		font-size: 24px !important;
		line-height: 24px !important;
	}
	    .main-head {
        font-size: 30px;
		line-height: 34px;
    }
	.explore-range-box-bottom h3{
		font-size: 24px;
	}
	   .works-block .paymen-head {
        font-size: 24px;
        line-height: 24px;
    }
}


@media all and (max-width: 420px) {
.testimonial-block .swiper-button-next {
	right: 34% !important;
	}
	.testimonial-block .swiper-button-prev {
		left: 34% !important;
	}
	   .works-block .paymen-head {
        font-size: 21px;
        line-height: 21px;
    }
	.contact-head {
        font-size: 27px;
    }
	
}